报错:com.android.support:design:29.+.-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

报错:com.android.support:design:29.+.

2021-10-25 19:11:14 401 0

Unable to resolve dependency for ':[email protected]/compileClasspath': Could not find any version that matches com.android.support:design:29.+.

取消 提交回答
全部回答(0)
+关注
6
文章
99
问答
问答排行榜
最热
最新
相关电子书
更多
【云栖精选8月刊】最全2016云栖大会资料大放送!技术精彩值得打call!
立即下载
阿里云图数据库GDB,加速开启“图智”未来.ppt
立即下载
实时数仓Hologres技术实战一本通2.0版(下)
立即下载